.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:not(.btn) {
  color: #b71319;
}
a:not(.btn):hover {
  color: #ec444b;
}
body {
  color: #2a2929;
}
body.bg {
  background: #ffffff;
}
#sp-header-wrapper {
  background-color: #fefefe;
  background-image: -moz-linear-gradient(top,#ffffff,#fdfdfd);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#fdfdfd));
  background-image: -webkit-linear-gradient(top,#ffffff,#fdfdfd);
  background-image: -o-linear-gradient(top,#ffffff,#fdfdfd);
  background-image: linear-gradient(to bottom,#ffffff,#fdfdfd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fffdfdfd', GradientType=0);
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
#sp-feature-wrapper {
  background-color: #d73037;
  background-image: -moz-linear-gradient(top,#ec444b,#b71319);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ec444b),to(#b71319));
  background-image: -webkit-linear-gradient(top,#ec444b,#b71319);
  background-image: -o-linear-gradient(top,#ec444b,#b71319);
  background-image: linear-gradient(to bottom,#ec444b,#b71319);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec444b', endColorstr='#ffb71219', GradientType=0);
}
#sp-feature-wrapper a:not(.btn) {
  color: #f5a1a4;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #fffdfd;
}
.module.highlighted {
  background: #3498DB;
}
.module.highlighted a {
  color: #fff !important;
}
#sp-bottom-wrapper,
#sp-footer-wrapper {
  background: #890e13;
  color: #fff;
}
#sp-bottom-wrapper h3,
#sp-footer-wrapper h3 {
  color: #fff;
}
#sp-bottom-wrapper a:not(.btn),
#sp-footer-wrapper a:not(.btn) {
  color: #f17278;
}
#sp-bottom-wrapper a:not(.btn):hover,
#sp-footer-wrapper a:not(.btn):hover {
  color: #facfd1;
}
#sp-footer-wrapper {
  border-top: 1px solid #5b090d;
}
#sp-footer-wrapper::after {
  background: #a91118;
}
.sp-border {
  border-top: 1px solid #5b090d;
}
.sp-border::after {
  background: #a91118;
}
.btn-primary,
button,
input[type='submit'],
input[type='button'],
submit {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #ec6f44;
  background-image: -moz-linear-gradient(top,#ec5944,#ec9144);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ec5944),to(#ec9144));
  background-image: -webkit-linear-gradient(top,#ec5944,#ec9144);
  background-image: -o-linear-gradient(top,#ec5944,#ec9144);
  background-image: linear-gradient(to bottom,#ec5944,#ec9144);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec5843', endColorstr='#ffec9043', GradientType=0);
  border-color: #ec9144 #ec9144 #cf6a15;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #ec9144;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
button:hover,
button:active,
button.active,
button.disabled,
button[disabled],
input[type='submit']:hover,
input[type='submit']:active,
input[type='submit'].active,
input[type='submit'].disabled,
input[type='submit'][disabled],
input[type='button']:hover,
input[type='button']:active,
input[type='button'].active,
input[type='button'].disabled,
input[type='button'][disabled],
submit:hover,
submit:active,
submit.active,
submit.disabled,
submit[disabled] {
  color: #fff;
  background-color: #ec9144;
  *background-color: #ea832d;
}
.btn-primary:active,
.btn-primary.active,
button:active,
button.active,
input[type='submit']:active,
input[type='submit'].active,
input[type='button']:active,
input[type='button'].active,
submit:active,
submit.active {
  background-color: #e67617 \9;
}
